<?php
	if (!Tourists()){ header('refresh:0;url=index.php?act=olog'); exit; }

	if (!empty ($_GET['qq']) and !empty ($_GET['user'])){
		$sql = mysql_fetch_array (mysql_query ("SELECT * FROM `qqlist` WHERE `qq`='$_GET[qq]'"));
		if (AnYue_User == $_GET['user'] and $_GET['user'] == $sql['myqq']){
			mysql_query ("UPDATE `qqlist` SET `qy`='true' WHERE `qq`='$_GET[qq]' and `myqq`='$_GET[user]'");
			$info = '恭喜您，操作成功，5秒后 <a href="index.php?act=myqq">跳转页面</a> ！<meta http-equiv="refresh" content="5;url=index.php?act=myqq">';
		}else{
			$info = '该QQ不在您的管理范围内，5秒后 <a href="index.php?act=myqq">跳转页面</a> ！<meta http-equiv="refresh" content="5;url=index.php?act=myqq">';
		}
	}else{
		$info = '欲启用的QQ号码不能为空，5秒后 <a href="index.php?act=myqq">跳转页面</a> ！<meta http-equiv="refresh" content="5;url=index.php?act=myqq">';
	}

	$AnYue_Smarty -> assign ('info',$info);
	$AnYue_Smarty -> display ('AnYueGuaQ_qy.html');
